body{
	background-color: #DDDDDD;
	font-family: Helvetica;
	padding: 0;
	margin: 0;
}
video{
	width: 100%;
}
#caja{
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
}
.box{
	display: inline-block;
	width: 70%;
}
.box2{
	float: right;
	width: 30%;
}
section, aside, header{
	border-radius: 5px;
	box-shadow: 2px 3px 1px gray;
	background-color: #DDD;
	padding: 10px;
	margin: 10px;
}

.titulo{
	background-color: #383283;
	border-radius: 5px;
	color: white;
	margin-bottom: 10px;
	padding: 10px;
	font-weight: bold;
}
nav, footer{
	background-color: #222;
	box-shadow: 2px 3px 1px gray;
	border-radius: 5px;
	margin: 10px;
	padding-left: 15px;
}
ul{
	padding: 0px;
}
ul li{
	padding: 15px;
	display: inline-block;
	margin-right: 20px;
}
ul li:hover{
	background-color: #000;
}
ul li a{
	color: white;
	font-weight: bold;
	text-decoration: none;
}
footer{
	color: white;
	text-align: center;
	padding: 10px;
}


/*Formulario de registro*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
  }
  
  body {
	background-image: url('fondo.jpg');
  }
  
  .form-register {
	width: 400px;
	background: #24303c;
	padding: 30px;
	margin: auto;
	margin-top: 100px;
	border-radius: 4px;
	font-family: 'calibri';
	color: white;
	box-shadow: 7px 13px 37px #000;
  }
  
  .form-register h4 {
	font-size: 22px;
	margin-bottom: 20px;
  }
  
  .controls {
	width: 100%;
	background: #24303c;
	padding: 10px;
	border-radius: 4px;
	margin-bottom: 16px;
	border: 1px solid #1f53c5;
	font-family: 'calibri';
	font-size: 18px;
	color: white;
  }
  
  .form-register p {
	height: 40px;
	text-align: center;
	font-size: 18px;
	line-height: 40px;
  }
  
  .form-register a {
	color: white;
	text-decoration: none;
  }
  
  .form-register a:hover {
	color: white;
	text-decoration: underline;
  }
  
  .form-register .botons {
	width: 100%;
	background: #1f53c5;
	border: none;
	padding: 12px;
	color: white;
	margin: 16px 0;
	font-size: 16px;
  }

  .form-register .botons2 {
	width: 100%;
	background: #5b5c61;
	border: none;
	padding: 12px;
	color: white;
	margin: 16px 0;
	font-size: 16px;
  }

  .boton{
	display:block;
	width:80px;
	height: 30px;
	font-size: 10px;
	border-radius: 15px;
	background-color: aqua;
  }